* {
	margin: 0;
	padding: 0;
}
body {
	background: #e8e9ea url(img/bg.jpg) repeat 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	text-align: center;
}
img {
	border: none;
}
.wrapper {
	width: 1020px;
	margin: 0 auto;
	text-align: left;
}
.header {
	height: 110px;
	margin: 0;
}
.top-txt {
	position: absolute;
	text-align: center;
	margin: 65px 32em;
	width: 400px;
	font-size: 1.1em;
	line-height: 1.2em;
	color: #000;
	font-family:Verdana, Geneva, sans-serif;
}
.top-txt a {
	color: #bf1e2e;
}
.top-img {
	position: absolute;
	text-align: center;
	margin: 50px 79em;
}
.logo {
	margin: 0;
	padding: 15px 15px;
	position: absolute;
	background: #f9f9f9;
	border: 2px solid #910201;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#menu {
	height: 35px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	z-index: 2;
	width: 1020px;
	margin-top: -35px;
	border-bottom: 3px solid #ef9f22;
	position: absolute;
}
#menu ul {
	line-height: 2.8em;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 998;
	border: none;
	float: right;
	background: transparent url(img/menubg.jpg) repeat-x 0 0;
}
#menu li {
	float: left;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 999;
}
#menu a,
#menu a:visited {
	border: none;
	color: #fff;
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 3px 23px;
	text-decoration: none;
	border-radius: 2px;
	font-weight: bold;
}
#menu a:hover,
#menu a:visited:hover,
#menu .current,
#menu .active-trail a.active:hover,
#menu .active-trail a:hover {
	color: #fff;
	background: transparent url(img/menuhover.jpg) repeat-x 0 0;
}
.container {
	background: transparent url(img/side.png) 0 0 repeat-y;
}
.button {
	padding: 5px 10px;
	background: #f0f0f0 url(img/buttonbg.jpg) repeat-x 0 0;
	color: #fff;
	border-radius: 5px;
}
.services_block {
	background: transparent url(img/services.jpg) 0 0 repeat-y;
	height: 279px;
	width: 286px;
	list-style: none;
	padding: 10px 0 0 90px;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	line-height: 2.48em;
}
.services_block a{
}
.featured {
	border-bottom: 3px solid #ef9f22;
	padding: 0;
}
.featured img {
	padding: 0 !important;
	margin: 0 !important;
}
.intro {
	margin: 5px 0;
	padding: 0;
	border: 2px solid #ccc;
	overflow: hidden;
	height: 200px;
	border-radius: 5px;
}
table, td, tr, th {
	margin: 0;
	padding: 0;
}
.block {
	background: #910200 url(img/blockbg.jpg) bottom center repeat-x;
	border-radius: 5px;
	padding: 10px;
	color: #fff;
	font-weight: bold;
}
.block h3 {
	color: #fff;
}
.content {
	width: 980px;
	padding: 0;
	color: #555;
	background: #efeff0;
	margin-bottom: 5px;
	padding: 0 20px;
	text-align: justify;
}
.h-content {
	padding: 0;
	color: #555;
	background: #f9f9f9;
}
ul li{
	list-style: disc;
	margin-left: 20px;
}
.homepage {
	width: 22px;
	height: 250px;
	position: absolute;
}
.first-table {
	width: 1020px;
}
.first-table td {
	width: 33.3%;
	text-align: left;
	padding: 5px;
}
.first-table img {
	background: #fff;
	padding: 4px;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.hometable {
	padding-top: 15px;
	padding-bottom: 10px;
}
.hometable td{
	border-right: 0px solid #ccc;
	padding: 0px 10px 0 10px;
}
.hometable td.last{
	border-right: none !important;
}
.right-txt {
	text-align: right;
	font-weight: bold;
}
.right-txt a {
	color: #fff;
}
.container .homebg {
	background: url(img/calc.png) 0 0 no-repeat;
	height: 120px;
	width: 135px;
	float: right;
	margin: -1px 51.85em;
	position: absolute;
}
.contacts-tbl {
  background: #00a44d;
  color: #fff;
}
.contactus {
	width: 22px;
	height: 250px;
	position: absolute;
	margin: 0 53px;
	background: url(img/contactus.png) 0 0 no-repeat;
	text-indent: -200000px;
}
.aboutus {
	width: 22px;
	height: 250px;
	position: absolute;
	margin: 0 53px;
	background: url(img/aboutus.png) 0 0 no-repeat;
	text-indent: -200000px;
}
.services {
	width: 22px;
	height: 250px;
	position: absolute;
	margin: 0 53px;
	background: url(img/services.png) 0 0 no-repeat;
	text-indent: -200000px;
}
.experience {
	width: 22px;
	height: 250px;
	position: absolute;
	margin: 0 53px;
	background: url(img/experience.png) 0 0 no-repeat;
	text-indent: -200000px;
}
h1 {
	color: #4e9a41;
	text-align: center;
	font: 2em arial,sans-serif;
}
h2 {
	font: 1.7em/2em arial,sans-serif;
	font-weight: bold;
	color: #4e9a41;
}
h3 {
	font: 1.3em/2em arial,sans-serif;
	text-indent: 0.2em;
	font-weight: bold;
	color: #4e9a41;
}
p {
	padding: 0 0 1.4em;
	text-indent: 0;
}
.more {
	font-size: 10px;
	text-align: right;
}
.footer {
	text-align: center;
	padding: 5px 0;
	font-size: 1em;
	color: #fff;
	height: 40px;
	background: transparent url(img/footer.jpg) 0 0 repeat-x;
	z-index:100;
	font-weight: bold;

}
.footer .inner {
	width: 1020px;
	margin: 0 auto;
}
.footer p {
	text-indent: 0;
	padding: 0 0 0.3em
}
.footer a {
	color: #fff;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.left {
	margin: 0 10px 5px 0;
	border: 2px solid #fff;
	float: left;
}
.right {
	margin: 0 0 10px 10px;
	border: 2px solid #fff;
	float: right;
}
a {
	color: #e9981d;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
